windows/aarch64 - devtools/client/accessibility/test/ and devtools/server/tests/browser/ | multiple failures

RESOLVED FIXED in Firefox 67

Status

defect
P5
normal
RESOLVED FIXED
2 months ago
2 months ago

People

(Reporter: intermittent-bug-filer, Assigned: egao)

Tracking

(Blocks 1 bug)

unspecified
Firefox 67
Dependency tree / graph

Firefox Tracking Flags

(firefox67 fixed)

Details

Attachments

(1 attachment)

(Reporter)

Description

2 months ago
treeherder

#[markdown(off)]
Filed by: egao [at] mozilla.com

https://treeherder.mozilla.org/logviewer.html#?job_id=232228756&repo=try

https://queue.taskcluster.net/v1/task/IiFAjQStQ3y-ol2kOFTdzg/runs/0/artifacts/public/logs/live_backing.log

Test: opt-mochitest-devtools-chrome-e10s-6

Context (multiple failures):
19:06:51 INFO - TEST-UNEXPECTED-FAIL | devtools/client/accessibility/test/browser/browser_accessibility_context_menu_browser.js | Accessibility tools are not enabled. -
19:06:51 INFO - Stack trace:
19:06:51 INFO - chrome://mochikit/content/browser-test.js:test_ok:1304
19:06:51 INFO - chrome://mochitests/content/browser/devtools/client/accessibility/test/browser/browser_accessibility_context_menu_browser.js:testNoShowAccessibilityPropertiesContextMenu:22
19:06:51 INFO - chrome://mochikit/content/browser-test.js:Tester_execTest/<:1106
19:06:51 INFO - chrome://mochikit/content/browser-test.js:Tester_execTest:1134
19:06:51 INFO - chrome://mochikit/content/browser-test.js:nextTest/<:995
19:06:51 INFO - chrome://mochikit/content/tests/SimpleTest/SimpleTest.js:SimpleTest.waitForFocus/waitForFocusInner/focusedOrLoaded/<:803
19:06:51 INFO - Leaving test bound testNoShowAccessibilityPropertiesContextMenu
19:06:51 INFO - Entering test bound a11YPanelTask
19:06:51 INFO - Test show accessibility properties context menu in browser.
19:06:51 INFO - Adding a new test tab with URL: 'data:text/html;charset=UTF-8,%3Ch1%20id%3D%22h1%22%3Eheader%3C%2Fh1%3E%3Cp%20id%3D%22p%22%3Eparagraph%3C%2Fp%3E'
19:06:51 INFO - Adding a new tab with URL: data:text/html;charset=UTF-8,%3Ch1%20id%3D%22h1%22%3Eheader%3C%2Fh1%3E%3Cp%20id%3D%22p%22%3Eparagraph%3C%2Fp%3E
19:06:51 INFO - Tab added and finished loading
19:06:52 INFO - Console message: [JavaScript Warning: "Relative positioning of table rows and row groups is now supported. This site may need to be updated because it may depend on this feature having no effect." {file: "chrome://devtools/content/accessibility/index.html" line: 0}]
19:06:52 INFO - Waiting for state predicate "state =>
19:06:52 INFO - state.accessibles.size === 1 && state.details.accessible &&
19:06:52 INFO - state.details.accessible.role === "document""
19:06:52 INFO - Found state predicate "state =>
19:06:52 INFO - state.accessibles.size === 1 && state.details.accessible &&
19:06:52 INFO - state.details.accessible.role === "document""
19:06:52 INFO - Console message: [JavaScript Warning: "Use of nsIFile in content process is deprecated." {file: "resource://gre/modules/NetUtil.jsm" line: 245}]
19:06:53 INFO - Triggering 'Inspect Accessibility Properties' and waiting for accessibility panel to open
19:06:53 INFO - TEST-PASS | devtools/client/accessibility/test/browser/browser_accessibility_context_menu_browser.js | Accessibility panel is currently selected -
19:06:53 INFO - TEST-PASS | devtools/client/accessibility/test/browser/browser_accessibility_context_menu_browser.js | Accessible front selected correctly -
19:07:35 INFO - Not taking screenshot here: see the one that was previously logged
19:07:35 INFO - TEST-UNEXPECTED-FAIL | devtools/client/accessibility/test/browser/browser_accessibility_context_menu_browser.js | Test timed out -
19:07:36 INFO - GECKO(7776) | console.warn: "Error while detaching the thread front: 'detach' request packet to 'server1.conn0.child1/context22' can't be sent as the connection is closed."
19:07:36 INFO - Removing tab.
19:07:36 INFO - Waiting for event: 'TabClose' on [object XULElement].
19:07:36 INFO - Got event: 'TabClose' on [object XULElement].
19:07:36 INFO - Tab removed and finished closing
19:07:36 INFO - Cleaning up...
19:11:18 INFO - Console message: [JavaScript Error: "Polling for changes failed: Unexpected content-type "text/html;charset=utf-8"." {file: "resource://services-settings/remote-settings.js" line: 199}]
19:11:18 INFO - remoteSettingsFunction/remoteSettings.pollChanges@resource://services-settings/remote-settings.js:199:13
19:11:18 INFO - async*notify@resource://services-settings/RemoteSettingsComponents.jsm:22:20
19:11:18 INFO - TM_notify/<@resource://gre/modules/UpdateTimerManager.jsm:192:48
19:11:18 INFO - TM_notify@resource://gre/modules/UpdateTimerManager.jsm:239:7
19:11:18 INFO -
19:17:28 INFO - Buffered messages finished
19:17:28 ERROR - TEST-UNEXPECTED-TIMEOUT | devtools/client/accessibility/test/browser/browser_accessibility_context_menu_browser.js | application timed out after 370 seconds with no output
19:17:28 ERROR - Force-terminating active process(es).
19:17:28 INFO - Determining child pids from psutil...
19:17:28 INFO - [8032]
19:17:28 INFO - ==> process 8032 launched child process 6220 ("C:\tasks\task_1551843734\build\application\firefox\firefox.exe" -contentproc --channel="8032.0.766339049\1145612163" -parentBuildID 20190305093333 -greomni "C:\tasks\task_1551843734\build\application\firefox\omni.ja" -appomni "C:\tasks\task_1551843734\build\application\firefox\browser\omni.ja" -appdir "C:\tasks\task_1551843734\build\application\firefox\browser" - 8032 "\\.\pipe\gecko-crash-server-pipe.8032" 2464 gpu)
19:17:28 INFO - ==> process 8032 launched child process 2892 ("C:\tasks\task_1551843734\build\application\firefox\firefox.exe" -contentproc --channel="8032.6.2003567051\1660558649" -childID 1 -isForBrowser -prefsHandle 1852 -prefMapHandle 1848 -prefsLen 1 -prefMapSize 194834 -parentBuildID 20190305093333 -greomni "C:\tasks\task_1551843734\build\application\firefox\omni.ja" -appomni "C:\tasks\task_1551843734\build\application\firefox\browser\omni.ja" -appdir "C:\tasks\task_1551843734\build\application\firefox\browser" - 8032 "\\.\pipe\gecko-crash-server-pipe.8032" 2040 tab)
19:17:28 INFO - ==> process 8032 launched child process 3840 ("C:\tasks\task_1551843734\build\application\firefox\firefox.exe" -contentproc --channel="8032.13.1797785489\1543117527" -childID 2 -isForBrowser -prefsHandle 1892 -prefMapHandle 3076 -prefsLen 132 -prefMapSize 194834 -parentBuildID 20190305093333 -greomni "C:\tasks\task_1551843734\build\application\firefox\omni.ja" -appomni "C:\tasks\task_1551843734\build\application\firefox\browser\omni.ja" -appdir "C:\tasks\task_1551843734\build\application\firefox\browser" - 8032 "\\.\pipe\gecko-crash-server-pipe.8032" 1908 tab)
19:17:28 INFO - ==> process 8032 launched child process 5516 ("C:\tasks\task_1551843734\build\application\firefox\firefox.exe" -contentproc --channel="8032.20.1025797583\2001598974" -childID 3 -isForBrowser -prefsHandle 2112 -prefMapHandle 3112 -prefsLen 132 -prefMapSize 194834 -parentBuildID 20190305093333 -greomni "C:\tasks\task_1551843734\build\application\firefox\omni.ja" -appomni "C:\tasks\task_1551843734\build\application\firefox\browser\omni.ja" -appdir "C:\tasks\task_1551843734\build\application\firefox\browser" - 8032 "\\.\pipe\gecko-crash-server-pipe.8032" 2636 tab)
19:17:28 INFO - ==> process 8032 launched child process 3260 ("C:\tasks\task_1551843734\build\application\firefox\firefox.exe" -contentproc --channel="8032.27.1694327777\2025114145" -childID 4 -isForBrowser -prefsHandle 4152 -prefMapHandle 4156 -prefsLen 8498 -prefMapSize 194834 -parentBuildID 20190305093333 -greomni "C:\tasks\task_1551843734\build\application\firefox\omni.ja" -appomni "C:\tasks\task_1551843734\build\application\firefox\browser\omni.ja" -appdir "C:\tasks\task_1551843734\build\application\firefox\browser" - 8032 "\\.\pipe\gecko-crash-server-pipe.8032" 4172 tab)
19:17:28 INFO - ==> process 8032 launched child process 1396 ("C:\tasks\task_1551843734\build\application\firefox\firefox.exe" -contentproc --channel="8032.34.455707670\784696530" -childID 5 -isForBrowser -prefsHandle 4144 -prefMapHandle 4148 -prefsLen 8601 -prefMapSize 194834 -parentBuildID 20190305093333 -greomni "C:\tasks\task_1551843734\build\application\firefox\omni.ja" -appomni "C:\tasks\task_1551843734\build\application\firefox\browser\omni.ja" -appdir "C:\tasks\task_1551843734\build\application\firefox\browser" - 8032 "\\.\pipe\gecko-crash-server-pipe.8032" 4304 tab)
19:17:28 INFO - ==> process 8032 launched child process 3188 ("C:\tasks\task_1551843734\build\application\firefox\firefox.exe" -contentproc --channel="8032.41.1292558346\523482789" -childID 6 -isForBrowser -prefsHandle 4648 -prefMapHandle 4652 -prefsLen 8601 -prefMapSize 194834 -parentBuildID 20190305093333 -greomni "C:\tasks\task_1551843734\build\application\firefox\omni.ja" -appomni "C:\tasks\task_1551843734\build\application\firefox\browser\omni.ja" -appdir "C:\tasks\task_1551843734\build\application\firefox\browser" - 8032 "\\.\pipe\gecko-crash-server-pipe.8032" 4664 tab)
19:17:28 INFO - ==> process 8032 launched child process 2120 ("C:\tasks\task_1551843734\build\application\firefox\firefox.exe" -contentproc --channel="8032.48.1885435428\1721081192" -childID 7 -isForBrowser -prefsHandle 4924 -prefMapHandle 4536 -prefsLen 8601 -prefMapSize 194834 -parentBuildID 20190305093333 -greomni "C:\tasks\task_1551843734\build\application\firefox\omni.ja" -appomni "C:\tasks\task_1551843734\build\application\firefox\browser\omni.ja" -appdir "C:\tasks\task_1551843734\build\application\firefox\browser" - 8032 "\\.\pipe\gecko-crash-server-pipe.8032" 4960 tab)
19:17:28 INFO - Found child pids: set([8032, 3840, 2120, 5516, 2892, 6220, 1396, 3188, 3260])
19:17:28 INFO - Killing process: 8032
19:17:28 INFO - Not taking screenshot here: see the one that was previously logged
19:17:28 INFO - mozcrash Using C:\tasks\task_1551843734\build\tests\bin\minidumpwriter.exe to write a dump to c:\users\testdr~1\appdata\local\temp\tmpakt3ht.mozrunner\minidumps\b48b325f-abbb-4c1a-aad0-0170ad2f4e43.dmp for [8032]
19:17:28 ERROR - mozcrash minidumpwriter not found in C:\tasks\task_1551843734\build\tests\bin
19:17:28 INFO - Killing process: 3840
19:17:28 INFO - Not taking screenshot here: see the one that was previously logged
19:17:28 INFO - mozcrash Using C:\tasks\task_1551843734\build\tests\bin\minidumpwriter.exe to write a dump to c:\users\testdr~1\appdata\local\temp\tmpakt3ht.mozrunner\minidumps\0b6116df-58dd-44c1-81fb-e55a1d265163.dmp for [3840]
19:17:28 ERROR - mozcrash minidumpwriter not found in C:\tasks\task_1551843734\build\tests\bin
19:17:28 WARNING - mozcrash kill_pid(): unable to get handle for pid 3840: 87
19:17:28 INFO - Killing process: 2120
19:17:28 INFO - Not taking screenshot here: see the one that was previously logged
19:17:28 INFO - mozcrash Using C:\tasks\task_1551843734\build\tests\bin\minidumpwriter.exe to write a dump to c:\users\testdr~1\appdata\local\temp\tmpakt3ht.mozrunner\minidumps\512f77d2-de97-46ff-8c86-78bdaa68dc8f.dmp for [2120]
19:17:28 ERROR - mozcrash minidumpwriter not found in C:\tasks\task_1551843734\build\tests\bin
19:17:28 WARNING - mozcrash kill_pid(): unable to terminate pid 2120: 5
19:17:28 INFO - Killing process: 5516
19:17:28 INFO - Not taking screenshot here: see the one that was previously logged
19:17:28 INFO - mozcrash Using C:\tasks\task_1551843734\build\tests\bin\minidumpwriter.exe to write a dump to c:\users\testdr~1\appdata\local\temp\tmpakt3ht.mozrunner\minidumps\ee494080-f387-4b50-89c0-933e5d191c70.dmp for [5516]
19:17:28 ERROR - mozcrash minidumpwriter not found in C:\tasks\task_1551843734\build\tests\bin
19:17:28 WARNING - mozcrash kill_pid(): unable to terminate pid 5516: 5
19:17:28 INFO - Killing process: 2892
19:17:28 INFO - Not taking screenshot here: see the one that was previously logged
19:17:28 INFO - mozcrash Using C:\tasks\task_1551843734\build\tests\bin\minidumpwriter.exe to write a dump to c:\users\testdr~1\appdata\local\temp\tmpakt3ht.mozrunner\minidumps\00b7d632-b632-4bfb-88b6-764cba0b0882.dmp for [2892]
19:17:28 ERROR - mozcrash minidumpwriter not found in C:\tasks\task_1551843734\build\tests\bin
19:17:28 WARNING - mozcrash kill_pid(): unable to get handle for pid 2892: 87
19:17:28 INFO - Killing process: 6220
19:17:28 INFO - Not taking screenshot here: see the one that was previously logged
19:17:28 INFO - mozcrash Using C:\tasks\task_1551843734\build\tests\bin\minidumpwriter.exe to write a dump to c:\users\testdr~1\appdata\local\temp\tmpakt3ht.mozrunner\minidumps\c5054f07-94b6-488f-a001-501769378ebf.dmp for [6220]
19:17:28 ERROR - mozcrash minidumpwriter not found in C:\tasks\task_1551843734\build\tests\bin
19:17:28 WARNING - mozcrash kill_pid(): unable to get handle for pid 6220: 87
19:17:28 INFO - Killing process: 1396
19:17:28 INFO - Not taking screenshot here: see the one that was previously logged
19:17:28 INFO - mozcrash Using C:\tasks\task_1551843734\build\tests\bin\minidumpwriter.exe to write a dump to c:\users\testdr~1\appdata\local\temp\tmpakt3ht.mozrunner\minidumps\1e287b59-1783-45cc-82ea-550799b97e24.dmp for [1396]
19:17:28 ERROR - mozcrash minidumpwriter not found in C:\tasks\task_1551843734\build\tests\bin
19:17:28 WARNING - mozcrash kill_pid(): unable to terminate pid 1396: 5
19:17:28 INFO - Killing process: 3188
19:17:28 INFO - Not taking screenshot here: see the one that was previously logged
19:17:28 INFO - mozcrash Using C:\tasks\task_1551843734\build\tests\bin\minidumpwriter.exe to write a dump to c:\users\testdr~1\appdata\local\temp\tmpakt3ht.mozrunner\minidumps\f74b8171-9a04-4ed1-bb96-730a3ccebb03.dmp for [3188]
19:17:28 ERROR - mozcrash minidumpwriter not found in C:\tasks\task_1551843734\build\tests\bin
19:17:28 WARNING - mozcrash kill_pid(): unable to terminate pid 3188: 5
19:17:28 INFO - Killing process: 3260
19:17:28 INFO - Not taking screenshot here: see the one that was previously logged
19:17:28 INFO - mozcrash Using C:\tasks\task_1551843734\build\tests\bin\minidumpwriter.exe to write a dump to c:\users\testdr~1\appdata\local\temp\tmpakt3ht.mozrunner\minidumps\1e107ebc-2a1e-4bed-ba92-cadafe475f62.dmp for [3260]
19:17:28 ERROR - mozcrash minidumpwriter not found in C:\tasks\task_1551843734\build\tests\bin
19:17:28 WARNING - mozcrash kill_pid(): unable to terminate pid 3260: 5
19:17:28 INFO - psutil found pid 2120 dead
19:17:28 INFO - psutil found pid 3260 dead
19:17:28 INFO - psutil found pid 6220 dead
19:17:28 INFO - psutil found pid 3188 dead
19:17:28 INFO - psutil found pid 1396 dead
19:17:28 INFO - psutil found pid 8032 dead
19:17:28 INFO - psutil found pid 3840 dead
19:17:28 INFO - psutil found pid 5516 dead
19:17:28 INFO - psutil found pid 2892 dead
19:17:28 INFO - Killing process: 7776
19:17:28 INFO - Not taking screenshot here: see the one that was previously logged
19:17:28 INFO - mozcrash Using C:\tasks\task_1551843734\build\tests\bin\minidumpwriter.exe to write a dump to c:\users\testdr~1\appdata\local\temp\tmpakt3ht.mozrunner\minidumps\2a9d1465-c15a-4c37-9388-0d93d4c8385d.dmp for [7776]
19:17:28 ERROR - mozcrash minidumpwriter not found in C:\tasks\task_1551843734\build\tests\bin
19:17:28 WARNING - mozcrash kill_pid(): unable to terminate pid 7776: 5
19:17:28 INFO - psutil found pid 7776 dead
19:17:28 INFO - TEST-INFO | Main app process: exit 1
19:17:28 INFO - Buffered messages finished
19:17:28 ERROR - TEST-UNEXPECTED-FAIL | devtools/client/accessibility/test/browser/browser_accessibility_context_menu_browser.js | application terminated with exit code 1
19:24:53 INFO - TEST-UNEXPECTED-FAIL | devtools/server/tests/browser/browser_accessibility_node.js | Test timed out -
19:24:53 INFO - Removing tab.
19:24:53 INFO - Waiting for event: 'TabClose' on [object XULElement].
19:24:53 INFO - Got event: 'TabClose' on [object XULElement].
19:24:53 INFO - Tab removed and finished closing
19:24:53 INFO - GECKO(6416) | MEMORY STAT | vsize 5812MB | vsizeMaxContiguous 68933952MB | residentFast 219MB | heapAllocated 82MB
19:24:53 INFO - TEST-OK | devtools/server/tests/browser/browser_accessibility_node.js | took 45162ms
19:24:53 INFO - checking window state
19:24:53 INFO - TEST-START | devtools/server/tests/browser/browser_accessibility_node_events.js
19:25:38 INFO - Not taking screenshot here: see the one that was previously logged
19:25:38 INFO - Buffered messages logged at 19:24:53
19:25:38 INFO - Entering test bound
19:25:38 INFO - Adding a new tab with URL: http://test1.example.org/browser/devtools/server/tests/browser/doc_accessibility.html
19:25:38 INFO - Tab added a URL http://test1.example.org/browser/devtools/server/tests/browser/doc_accessibility.html loaded
19:25:38 INFO - Attaching to the active tab.
19:25:38 INFO - TEST-PASS | devtools/server/tests/browser/browser_accessibility_node_events.js | The accessibility front is created -
19:25:38 INFO - TEST-PASS | devtools/server/tests/browser/browser_accessibility_node_events.js | accessibility front has correct name -
19:25:38 INFO - TEST-PASS | devtools/server/tests/browser/browser_accessibility_node_events.js | accessibility front has correct role -
19:25:38 INFO - TEST-PASS | devtools/server/tests/browser/browser_accessibility_node_events.js | accessibility front has correct value -
19:25:38 INFO - TEST-PASS | devtools/server/tests/browser/browser_accessibility_node_events.js | accessibility front has correct description -
19:25:38 INFO - TEST-PASS | devtools/server/tests/browser/browser_accessibility_node_events.js | accessibility front has correct keyboardShortcut -
19:25:38 INFO - TEST-PASS | devtools/server/tests/browser/browser_accessibility_node_events.js | accessibility front has correct childCount -
19:25:38 INFO - TEST-PASS | devtools/server/tests/browser/browser_accessibility_node_events.js | accessibility front has correct domNodeType -
19:25:38 INFO - TEST-PASS | devtools/server/tests/browser/browser_accessibility_node_events.js | accessibility front has correct indexInParent -
19:25:38 INFO - TEST-PASS | devtools/server/tests/browser/browser_accessibility_node_events.js | Accessible Front has correct states -
19:25:38 INFO - TEST-PASS | devtools/server/tests/browser/browser_accessibility_node_events.js | Accessible Front has correct actions -
19:25:38 INFO - TEST-PASS | devtools/server/tests/browser/browser_accessibility_node_events.js | Accessible Front has correct attributes -
19:25:38 INFO - Name change event
19:25:38 INFO - TEST-PASS | devtools/server/tests/browser/browser_accessibility_node_events.js | The accessibility front is created -
19:25:38 INFO - TEST-PASS | devtools/server/tests/browser/browser_accessibility_node_events.js | accessibility front has correct name -
19:25:38 INFO - TEST-PASS | devtools/server/tests/browser/browser_accessibility_node_events.js | The accessibility front is created -
19:25:38 INFO - TEST-PASS | devtools/server/tests/browser/browser_accessibility_node_events.js | Matching accessibility front -
19:25:38 INFO - Description change event
19:25:38 INFO - TEST-PASS | devtools/server/tests/browser/browser_accessibility_node_events.js | The accessibility front is created -
19:25:38 INFO - TEST-PASS | devtools/server/tests/browser/browser_accessibility_node_events.js | accessibility front has correct description -
19:25:38 INFO - State change event
19:25:38 INFO - TEST-PASS | devtools/server/tests/browser/browser_accessibility_node_events.js | The accessibility front is created -
19:25:38 INFO - TEST-PASS | devtools/server/tests/browser/browser_accessibility_node_events.js | Accessible Front has correct states -
19:25:38 INFO - TEST-PASS | devtools/server/tests/browser/browser_accessibility_node_events.js | States are updated -
19:25:38 INFO - Attributes change event
19:25:38 INFO - TEST-PASS | devtools/server/tests/browser/browser_accessibility_node_events.js | The accessibility front is created -
19:25:38 INFO - TEST-PASS | devtools/server/tests/browser/browser_accessibility_node_events.js | Accessible Front has correct attributes -
19:25:38 INFO - TEST-PASS | devtools/server/tests/browser/browser_accessibility_node_events.js | Attributes are updated -
19:25:38 INFO - Value change event
19:25:38 INFO - TEST-PASS | devtools/server/tests/browser/browser_accessibility_node_events.js | The accessibility front is created -
19:25:38 INFO - TEST-PASS | devtools/server/tests/browser/browser_accessibility_node_events.js | accessibility front has correct value -
19:25:38 INFO - TEST-PASS | devtools/server/tests/browser/browser_accessibility_node_events.js | The accessibility front is created -
19:25:38 INFO - TEST-PASS | devtools/server/tests/browser/browser_accessibility_node_events.js | accessibility front has correct value -
19:25:38 INFO - Reorder event
19:25:38 INFO - TEST-PASS | devtools/server/tests/browser/browser_accessibility_node_events.js | Slider has only 1 child -
19:25:38 INFO - TEST-PASS | devtools/server/tests/browser/browser_accessibility_node_events.js | Slider's first child has correct index in parent -
19:25:38 INFO - TEST-PASS | devtools/server/tests/browser/browser_accessibility_node_events.js | Child count is updated -
19:25:38 INFO - TEST-PASS | devtools/server/tests/browser/browser_accessibility_node_events.js | Child count is updated -
19:25:38 INFO - TEST-PASS | devtools/server/tests/browser/browser_accessibility_node_events.js | Slider's first child has an updated index in parent -
19:25:38 INFO - TEST-PASS | devtools/server/tests/browser/browser_accessibility_node_events.js | Slider's first child has an updated index in parent -
19:25:38 INFO - Buffered messages finished
19:25:38 INFO - TEST-UNEXPECTED-FAIL | devtools/server/tests/browser/browser_accessibility_node_events.js | Test timed out -
19:25:38 INFO - Removing tab.
19:25:38 INFO - Waiting for event: 'TabClose' on [object XULElement].
19:25:38 INFO - Got event: 'TabClose' on [object XULElement].
19:25:38 INFO - Tab removed and finished closing
19:25:38 INFO - GECKO(6416) | MEMORY STAT | vsize 5819MB | vsizeMaxContiguous 68933952MB | residentFast 227MB | heapAllocated 84MB
19:25:38 INFO - TEST-OK | devtools/server/tests/browser/browser_accessibility_node_events.js | took 45139ms
19:25:38 INFO - checking window state
19:25:38 INFO - TEST-START | devtools/server/tests/browser/browser_accessibility_simple.js
19:25:38 INFO - Not taking screenshot here: see the one that was previously logged
19:25:38 INFO - Buffered messages logged at 19:25:38
19:25:38 INFO - Entering test bound
19:25:38 INFO - Adding a new tab with URL: data:text/html;charset=utf-8,<title>test</title><div></div>
19:25:38 INFO - Tab added a URL data:text/html;charset=utf-8,<title>test</title><div></div> loaded
19:25:38 INFO - Attaching to the active tab.
19:25:38 INFO - TEST-PASS | devtools/server/tests/browser/browser_accessibility_simple.js | The AccessibilityFront was created -
19:25:38 INFO - TEST-PASS | devtools/server/tests/browser/browser_accessibility_simple.js | The getWalker method exists -
19:25:38 INFO - TEST-PASS | devtools/server/tests/browser/browser_accessibility_simple.js | The AccessibleWalkerFront was returned -
19:25:38 INFO - Buffered messages finished
19:25:38 INFO - TEST-UNEXPECTED-FAIL | devtools/server/tests/browser/browser_accessibility_simple.js | Enabled state is correct. - Got true, expected false
19:25:38 INFO - Stack trace:
19:25:38 INFO - chrome://mochikit/content/browser-test.js:test_is:1315
19:25:38 INFO - chrome://mochitests/content/browser/devtools/server/tests/browser/browser_accessibility_simple.js:checkAccessibilityState:11
19:25:38 INFO - chrome://mochitests/content/browser/devtools/server/tests/browser/browser_accessibility_simple.js:null:28
19:25:38 INFO - chrome://mochikit/content/browser-test.js:Tester_execTest/<:1106
19:25:38 INFO - chrome://mochikit/content/browser-test.js:Tester_execTest:1134
19:25:38 INFO - chrome://mochikit/content/browser-test.js:nextTest/<:995
19:25:38 INFO - chrome://mochikit/content/tests/SimpleTest/SimpleTest.js:SimpleTest.waitForFocus/waitForFocusInner/focusedOrLoaded/<:803
19:25:38 INFO - Not taking screenshot here: see the one that was previously logged
19:25:38 INFO - TEST-UNEXPECTED-FAIL | devtools/server/tests/browser/browser_accessibility_simple.js | canBeDisabled state is correct. - Got false, expected true
19:25:38 INFO - Stack trace:
19:25:38 INFO - chrome://mochikit/content/browser-test.js:test_is:1315
19:25:38 INFO - chrome://mochitests/content/browser/devtools/server/tests/browser/browser_accessibility_simple.js:checkAccessibilityState:12
19:25:38 INFO - chrome://mochitests/content/browser/devtools/server/tests/browser/browser_accessibility_simple.js:null:28
19:25:38 INFO - chrome://mochikit/content/browser-test.js:Tester_execTest/<:1106
19:25:38 INFO - chrome://mochikit/content/browser-test.js:Tester_execTest:1134
19:25:38 INFO - chrome://mochikit/content/browser-test.js:nextTest/<:995
19:25:38 INFO - chrome://mochikit/content/tests/SimpleTest/SimpleTest.js:SimpleTest.waitForFocus/waitForFocusInner/focusedOrLoaded/<:803
19:25:38 INFO - TEST-PASS | devtools/server/tests/browser/browser_accessibility_simple.js | canBeEnabled state is correct. -
19:25:38 INFO - Force disable accessibility service: updates canBeEnabled flag
19:25:38 INFO - GECKO(6416) | JavaScript error: chrome://mochikit/content/browser-test.js, line 1131: TypeError: this.SimpleTest.info is not a function
19:25:38 INFO - GECKO(6416) | JavaScript error: chrome://mochikit/content/browser-test.js, line 1131: TypeError: this.SimpleTest.info is not a function
19:25:38 INFO - GECKO(6416) | JavaScript error: chrome://mochikit/content/browser-test.js, line 1131: TypeError: this.SimpleTest.info is not a function
19:25:38 INFO - Console message: [JavaScript Error: "TypeError: this.SimpleTest.info is not a function" {file: "chrome://mochikit/content/browser-test.js" line: 1131}]
19:25:38 INFO - Console message: [JavaScript Error: "TypeError: this.SimpleTest.info is not a function" {file: "chrome://mochikit/content/browser-test.js" line: 1131}]
19:25:38 INFO - Console message: [JavaScript Error: "TypeError: this.SimpleTest.info is not a function" {file: "chrome://mochikit/content/browser-test.js" line: 1131}]
19:27:49 INFO - Console message: [JavaScript Error: "Polling for changes failed: Unexpected content-type "text/html;charset=utf-8"." {file: "resource://services-settings/remote-settings.js" line: 199}]
19:27:49 INFO - remoteSettingsFunction/remoteSettings.pollChanges@resource://services-settings/remote-settings.js:199:13
19:27:49 INFO - async*notify@resource://services-settings/RemoteSettingsComponents.jsm:22:20
19:27:49 INFO - TM_notify/<@resource://gre/modules/UpdateTimerManager.jsm:192:48
19:27:49 INFO - TM_notify@resource://gre/modules/UpdateTimerManager.jsm:239:7
19:27:49 INFO -
19:33:59 INFO - Buffered messages finished
19:33:59 ERROR - TEST-UNEXPECTED-TIMEOUT | devtools/server/tests/browser/browser_accessibility_simple.js | application timed out after 370 seconds with no output
19:33:59 ERROR - Force-terminating active process(es).
19:33:59 INFO - Determining child pids from psutil...
19:33:59 INFO - [1304]
19:33:59 INFO - ==> process 1304 launched child process 4372 ("C:\tasks\task_1551843734\build\application\firefox\firefox.exe" -contentproc --channel="1304.0.1205469268\1430943284" -parentBuildID 20190305093333 -greomni "C:\tasks\task_1551843734\build\application\firefox\omni.ja" -appomni "C:\tasks\task_1551843734\build\application\firefox\browser\omni.ja" -appdir "C:\tasks\task_1551843734\build\application\firefox\browser" - 1304 "\\.\pipe\gecko-crash-server-pipe.1304" 2332 gpu)
19:33:59 INFO - ==> process 1304 launched child process 9032 ("C:\tasks\task_1551843734\build\application\firefox\firefox.exe" -contentproc --channel="1304.6.857334024\317267747" -childID 1 -isForBrowser -prefsHandle 2504 -prefMapHandle 2152 -prefsLen 1 -prefMapSize 194834 -parentBuildID 20190305093333 -greomni "C:\tasks\task_1551843734\build\application\firefox\omni.ja" -appomni "C:\tasks\task_1551843734\build\application\firefox\browser\omni.ja" -appdir "C:\tasks\task_1551843734\build\application\firefox\browser" - 1304 "\\.\pipe\gecko-crash-server-pipe.1304" 2096 tab)
19:33:59 INFO - ==> process 1304 launched child process 4260 ("C:\tasks\task_1551843734\build\application\firefox\firefox.exe" -contentproc --channel="1304.13.80949508\125084069" -childID 2 -isForBrowser -prefsHandle 2508 -prefMapHandle 2980 -prefsLen 132 -prefMapSize 194834 -parentBuildID 20190305093333 -greomni "C:\tasks\task_1551843734\build\application\firefox\omni.ja" -appomni "C:\tasks\task_1551843734\build\application\firefox\browser\omni.ja" -appdir "C:\tasks\task_1551843734\build\application\firefox\browser" - 1304 "\\.\pipe\gecko-crash-server-pipe.1304" 2228 tab)
19:33:59 INFO - ==> process 1304 launched child process 10124 ("C:\tasks\task_1551843734\build\application\firefox\firefox.exe" -contentproc --channel="1304.20.2024778137\1808793780" -childID 3 -isForBrowser -prefsHandle 3216 -prefMapHandle 3272 -prefsLen 132 -prefMapSize 194834 -parentBuildID 20190305093333 -greomni "C:\tasks\task_1551843734\build\application\firefox\omni.ja" -appomni "C:\tasks\task_1551843734\build\application\firefox\browser\omni.ja" -appdir "C:\tasks\task_1551843734\build\application\firefox\browser" - 1304 "\\.\pipe\gecko-crash-server-pipe.1304" 2980 tab)
19:33:59 INFO - ==> process 1304 launched child process 6728 ("C:\tasks\task_1551843734\build\application\firefox\firefox.exe" -contentproc --channel="1304.27.174258598\1014519992" -childID 4 -isForBrowser -prefsHandle 4164 -prefMapHandle 4168 -prefsLen 8498 -prefMapSize 194834 -parentBuildID 20190305093333 -greomni "C:\tasks\task_1551843734\build\application\firefox\omni.ja" -appomni "C:\tasks\task_1551843734\build\application\firefox\browser\omni.ja" -appdir "C:\tasks\task_1551843734\build\application\firefox\browser" - 1304 "\\.\pipe\gecko-crash-server-pipe.1304" 4184 tab)
19:33:59 INFO - ==> process 1304 launched child process 9388 ("C:\tasks\task_1551843734\build\application\firefox\firefox.exe" -contentproc --channel="1304.34.1876600070\1726034904" -childID 5 -isForBrowser -prefsHandle 4304 -prefMapHandle 4300 -prefsLen 8561 -prefMapSize 194834 -parentBuildID 20190305093333 -greomni "C:\tasks\task_1551843734\build\application\firefox\omni.ja" -appomni "C:\tasks\task_1551843734\build\application\firefox\browser\omni.ja" -appdir "C:\tasks\task_1551843734\build\application\firefox\browser" - 1304 "\\.\pipe\gecko-crash-server-pipe.1304" 4140 tab)
19:33:59 INFO - ==> process 1304 launched child process 9852 ("C:\tasks\task_1551843734\build\application\firefox\firefox.exe" -contentproc --channel="1304.41.1549896917\2040217880" -childID 6 -isForBrowser -prefsHandle 4616 -prefMapHandle 4620 -prefsLen 8561 -prefMapSize 194834 -parentBuildID 20190305093333 -greomni "C:\tasks\task_1551843734\build\application\firefox\omni.ja" -appomni "C:\tasks\task_1551843734\build\application\firefox\browser\omni.ja" -appdir "C:\tasks\task_1551843734\build\application\firefox\browser" - 1304 "\\.\pipe\gecko-crash-server-pipe.1304" 4612 tab)
19:33:59 INFO - ==> process 1304 launched child process 5860 ("C:\tasks\task_1551843734\build\application\firefox\firefox.exe" -contentproc --channel="1304.48.882776201\1176816242" -childID 7 -isForBrowser -prefsHandle 4092 -prefMapHandle 3716 -prefsLen 9035 -prefMapSize 194834 -parentBuildID 20190305093333 -greomni "C:\tasks\task_1551843734\build\application\firefox\omni.ja" -appomni "C:\tasks\task_1551843734\build\application\firefox\browser\omni.ja" -appdir "C:\tasks\task_1551843734\build\application\firefox\browser" - 1304 "\\.\pipe\gecko-crash-server-pipe.1304" 3856 tab)
19:33:59 INFO - ==> process 1304 launched child process 9420 ("C:\tasks\task_1551843734\build\application\firefox\firefox.exe" -contentproc --channel="1304.55.572150277\459717270" -childID 8 -isForBrowser -prefsHandle 5292 -prefMapHandle 4484 -prefsLen 9035 -prefMapSize 194834 -parentBuildID 20190305093333 -greomni "C:\tasks\task_1551843734\build\application\firefox\omni.ja" -appomni "C:\tasks\task_1551843734\build\application\firefox\browser\omni.ja" -appdir "C:\tasks\task_1551843734\build\application\firefox\browser" - 1304 "\\.\pipe\gecko-crash-server-pipe.1304" 5144 tab)
19:33:59 INFO - ==> process 1304 launched child process 6748 ("C:\tasks\task_1551843734\build\application\firefox\firefox.exe" -contentproc --channel="1304.62.780460535\1857066487" -childID 9 -isForBrowser -prefsHandle 5292 -prefMapHandle 5420 -prefsLen 9035 -prefMapSize 194834 -parentBuildID 20190305093333 -greomni "C:\tasks\task_1551843734\build\application\firefox\omni.ja" -appomni "C:\tasks\task_1551843734\build\application\firefox\browser\omni.ja" -appdir "C:\tasks\task_1551843734\build\application\firefox\browser" - 1304 "\\.\pipe\gecko-crash-server-pipe.1304" 5400 tab)
19:33:59 INFO - ==> process 1304 launched child process 8940 ("C:\tasks\task_1551843734\build\application\firefox\firefox.exe" -contentproc --channel="1304.69.1060105359\1149783412" -childID 10 -isForBrowser -prefsHandle 5560 -prefMapHandle 5556 -prefsLen 9035 -prefMapSize 194834 -parentBuildID 20190305093333 -greomni "C:\tasks\task_1551843734\build\application\firefox\omni.ja" -appomni "C:\tasks\task_1551843734\build\application\firefox\browser\omni.ja" -appdir "C:\tasks\task_1551843734\build\application\firefox\browser" - 1304 "\\.\pipe\gecko-crash-server-pipe.1304" 5544 tab)
19:33:59 INFO - Found child pids: set([6748, 4260, 8940, 9032, 9388, 10124, 9420, 6728, 4372, 1304, 5860, 9852])
19:33:59 INFO - Killing process: 6748
19:33:59 INFO - Not taking screenshot here: see the one that was previously logged
19:33:59 INFO - mozcrash Using C:\tasks\task_1551843734\build\tests\bin\minidumpwriter.exe to write a dump to c:\users\testdr~1\appdata\local\temp\tmpon7lo8.mozrunner\minidumps\55b80452-5346-4e3f-ae7f-395f6462af94.dmp for [6748]
19:33:59 ERROR - mozcrash minidumpwriter not found in C:\tasks\task_1551843734\build\tests\bin
19:33:59 INFO - Killing process: 4260
19:33:59 INFO - Not taking screenshot here: see the one that was previously logged
19:33:59 INFO - mozcrash Using C:\tasks\task_1551843734\build\tests\bin\minidumpwriter.exe to write a dump to c:\users\testdr~1\appdata\local\temp\tmpon7lo8.mozrunner\minidumps\faf37577-1d02-45e7-9fe3-f0d54e1c5fbf.dmp for [4260]
19:33:59 ERROR - mozcrash minidumpwriter not found in C:\tasks\task_1551843734\build\tests\bin
19:33:59 INFO - Killing process: 8940
19:33:59 INFO - Not taking screenshot here: see the one that was previously logged
19:33:59 INFO - mozcrash Using C:\tasks\task_1551843734\build\tests\bin\minidumpwriter.exe to write a dump to c:\users\testdr~1\appdata\local\temp\tmpon7lo8.mozrunner\minidumps\ce14db6e-64f8-4f8e-a1c2-434321972538.dmp for [8940]
19:33:59 ERROR - mozcrash minidumpwriter not found in C:\tasks\task_1551843734\build\tests\bin
19:33:59 INFO - Killing process: 9032
19:33:59 INFO - Not taking screenshot here: see the one that was previously logged
19:33:59 INFO - mozcrash Using C:\tasks\task_1551843734\build\tests\bin\minidumpwriter.exe to write a dump to c:\users\testdr~1\appdata\local\temp\tmpon7lo8.mozrunner\minidumps\204d6de8-fd42-4f19-9372-897518cf3df6.dmp for [9032]
19:33:59 ERROR - mozcrash minidumpwriter not found in C:\tasks\task_1551843734\build\tests\bin
19:33:59 INFO - Killing process: 9388
19:33:59 INFO - Not taking screenshot here: see the one that was previously logged
19:33:59 INFO - mozcrash Using C:\tasks\task_1551843734\build\tests\bin\minidumpwriter.exe to write a dump to c:\users\testdr~1\appdata\local\temp\tmpon7lo8.mozrunner\minidumps\2fba6377-a857-4d7e-aa88-8f0a2ac6a4e1.dmp for [9388]
19:33:59 ERROR - mozcrash minidumpwriter not found in C:\tasks\task_1551843734\build\tests\bin
19:33:59 INFO - Killing process: 10124
19:33:59 INFO - Not taking screenshot here: see the one that was previously logged
19:33:59 INFO - mozcrash Using C:\tasks\task_1551843734\build\tests\bin\minidumpwriter.exe to write a dump to c:\users\testdr~1\appdata\local\temp\tmpon7lo8.mozrunner\minidumps\59bbc8c2-ef4e-4778-a42b-3fb8a9ff4b2e.dmp for [10124]
19:33:59 ERROR - mozcrash minidumpwriter not found in C:\tasks\task_1551843734\build\tests\bin
19:33:59 INFO - Killing process: 9420
19:33:59 INFO - Not taking screenshot here: see the one that was previously logged
19:33:59 INFO - mozcrash Using C:\tasks\task_1551843734\build\tests\bin\minidumpwriter.exe to write a dump to c:\users\testdr~1\appdata\local\temp\tmpon7lo8.mozrunner\minidumps\9753c4f3-d542-4f1d-a788-e236cb334f90.dmp for [9420]
19:33:59 ERROR - mozcrash minidumpwriter not found in C:\tasks\task_1551843734\build\tests\bin
19:33:59 INFO - Killing process: 6728
19:33:59 INFO - Not taking screenshot here: see the one that was previously logged
19:33:59 INFO - mozcrash Using C:\tasks\task_1551843734\build\tests\bin\minidumpwriter.exe to write a dump to c:\users\testdr~1\appdata\local\temp\tmpon7lo8.mozrunner\minidumps\b53e3bf9-8f6d-4d15-befe-3004540389e1.dmp for [6728]
19:33:59 ERROR - mozcrash minidumpwriter not found in C:\tasks\task_1551843734\build\tests\bin
19:33:59 INFO - Killing process: 4372
19:33:59 INFO - Not taking screenshot here: see the one that was previously logged
19:33:59 INFO - mozcrash Using C:\tasks\task_1551843734\build\tests\bin\minidumpwriter.exe to write a dump to c:\users\testdr~1\appdata\local\temp\tmpon7lo8.mozrunner\minidumps\8137b213-e0ec-4a03-9690-4e6b82890511.dmp for [4372]
19:33:59 ERROR - mozcrash minidumpwriter not found in C:\tasks\task_1551843734\build\tests\bin
19:33:59 INFO - Killing process: 1304
19:33:59 INFO - Not taking screenshot here: see the one that was previously logged
19:33:59 INFO - mozcrash Using C:\tasks\task_1551843734\build\tests\bin\minidumpwriter.exe to write a dump to c:\users\testdr~1\appdata\local\temp\tmpon7lo8.mozrunner\minidumps\0b851a2d-a2c4-4274-b78f-0b5fef3cd1c6.dmp for [1304]
19:33:59 ERROR - mozcrash minidumpwriter not found in C:\tasks\task_1551843734\build\tests\bin
19:33:59 INFO - Killing process: 5860
19:33:59 INFO - Not taking screenshot here: see the one that was previously logged
19:33:59 INFO - mozcrash Using C:\tasks\task_1551843734\build\tests\bin\minidumpwriter.exe to write a dump to c:\users\testdr~1\appdata\local\temp\tmpon7lo8.mozrunner\minidumps\7bafb1de-0c06-4e41-8563-a2b689b4cd01.dmp for [5860]
19:33:59 ERROR - mozcrash minidumpwriter not found in C:\tasks\task_1551843734\build\tests\bin
19:33:59 WARNING - mozcrash kill_pid(): unable to get handle for pid 5860: 87
19:33:59 INFO - Killing process: 9852
19:33:59 INFO - Not taking screenshot here: see the one that was previously logged
19:33:59 INFO - mozcrash Using C:\tasks\task_1551843734\build\tests\bin\minidumpwriter.exe to write a dump to c:\users\testdr~1\appdata\local\temp\tmpon7lo8.mozrunner\minidumps\90e8db5b-3769-4b13-bd49-c928bdb86860.dmp for [9852]
19:33:59 ERROR - mozcrash minidumpwriter not found in C:\tasks\task_1551843734\build\tests\bin
19:33:59 WARNING - mozcrash kill_pid(): unable to terminate pid 9852: 5
19:33:59 INFO - psutil found pid 4260 dead
19:33:59 INFO - psutil found pid 9852 dead
19:33:59 INFO - psutil found pid 1304 dead
19:33:59 INFO - psutil found pid 4372 dead
19:33:59 INFO - psutil found pid 8940 dead
19:33:59 INFO - psutil found pid 6728 dead
19:33:59 INFO - psutil found pid 5860 dead
19:33:59 INFO - psutil found pid 9032 dead
19:33:59 INFO - psutil found pid 9388 dead
19:33:59 INFO - psutil found pid 9420 dead
19:33:59 INFO - psutil found pid 10124 dead
19:33:59 INFO - psutil found pid 6748 dead
19:33:59 INFO - Killing process: 6416
19:33:59 INFO - Not taking screenshot here: see the one that was previously logged
19:33:59 INFO - mozcrash Using C:\tasks\task_1551843734\build\tests\bin\minidumpwriter.exe to write a dump to c:\users\testdr~1\appdata\local\temp\tmpon7lo8.mozrunner\minidumps\9cc29f80-26bb-4b85-9b20-9dcac6220dd3.dmp for [6416]
19:33:59 ERROR - mozcrash minidumpwriter not found in C:\tasks\task_1551843734\build\tests\bin
19:33:59 WARNING - mozcrash kill_pid(): unable to terminate pid 6416: 5
19:33:59 INFO - psutil found pid 6416 dead
19:33:59 INFO - TEST-INFO | Main app process: exit 1
19:33:59 INFO - Buffered messages finished
19:33:59 ERROR - TEST-UNEXPECTED-FAIL | devtools/server/tests/browser/browser_accessibility_simple.js | application terminated with exit code 1
19:33:59 INFO - runtests.py | Application ran for: 0:10:41.519000
19:33:59 INFO - zombiecheck | Reading PID log: c:\users\testdr~1\appdata\local\temp\tmpof7nj3pidlog
19:33:59 INFO - ==> process 1304 launched child process 4372 ("C:\tasks\task_1551843734\build\application\firefox\firefox.exe" -contentproc --channel="1304.0.1205469268\1430943284" -parentBuildID 20190305093333 -greomni "C:\tasks\task_1551843734\build\application\firefox\omni.ja" -appomni "C:\tasks\task_1551843734\build\application\firefox\browser\omni.ja" -appdir "C:\tasks\task_1551843734\build\application\firefox\browser" - 1304 "\\.\pipe\gecko-crash-server-pipe.1304" 2332 gpu)
19:33:59 INFO - ==> process 1304 launched child process 9032 ("C:\tasks\task_1551843734\build\application\firefox\firefox.exe" -contentproc --channel="1304.6.857334024\317267747" -childID 1 -isForBrowser -prefsHandle 2504 -prefMapHandle 2152 -prefsLen 1 -prefMapSize 194834 -parentBuildID 20190305093333 -greomni "C:\tasks\task_1551843734\build\application\firefox\omni.ja" -appomni "C:\tasks\task_1551843734\build\application\firefox\browser\omni.ja" -appdir "C:\tasks\task_1551843734\build\application\firefox\browser" - 1304 "\\.\pipe\gecko-crash-server-pipe.1304" 2096 tab)
19:33:59 INFO - ==> process 1304 launched child process 4260 ("C:\tasks\task_1551843734\build\application\firefox\firefox.exe" -contentproc --channel="1304.13.80949508\125084069" -childID 2 -isForBrowser -prefsHandle 2508 -prefMapHandle 2980 -prefsLen 132 -prefMapSize 194834 -parentBuildID 20190305093333 -greomni "C:\tasks\task_1551843734\build\application\firefox\omni.ja" -appomni "C:\tasks\task_1551843734\build\application\firefox\browser\omni.ja" -appdir "C:\tasks\task_1551843734\build\application\firefox\browser" - 1304 "\\.\pipe\gecko-crash-server-pipe.1304" 2228 tab)
19:33:59 INFO - ==> process 1304 launched child process 10124 ("C:\tasks\task_1551843734\build\application\firefox\firefox.exe" -contentproc --channel="1304.20.2024778137\1808793780" -childID 3 -isForBrowser -prefsHandle 3216 -prefMapHandle 3272 -prefsLen 132 -prefMapSize 194834 -parentBuildID 20190305093333 -greomni "C:\tasks\task_1551843734\build\application\firefox\omni.ja" -appomni "C:\tasks\task_1551843734\build\application\firefox\browser\omni.ja" -appdir "C:\tasks\task_1551843734\build\application\firefox\browser" - 1304 "\\.\pipe\gecko-crash-server-pipe.1304" 2980 tab)
19:33:59 INFO - ==> process 1304 launched child process 6728 ("C:\tasks\task_1551843734\build\application\firefox\firefox.exe" -contentproc --channel="1304.27.174258598\1014519992" -childID 4 -isForBrowser -prefsHandle 4164 -prefMapHandle 4168 -prefsLen 8498 -prefMapSize 194834 -parentBuildID 20190305093333 -greomni "C:\tasks\task_1551843734\build\application\firefox\omni.ja" -appomni "C:\tasks\task_1551843734\build\application\firefox\browser\omni.ja" -appdir "C:\tasks\task_1551843734\build\application\firefox\browser" - 1304 "\\.\pipe\gecko-crash-server-pipe.1304" 4184 tab)
19:33:59 INFO - ==> process 1304 launched child process 9388 ("C:\tasks\task_1551843734\build\application\firefox\firefox.exe" -contentproc --channel="1304.34.1876600070\1726034904" -childID 5 -isForBrowser -prefsHandle 4304 -prefMapHandle 4300 -prefsLen 8561 -prefMapSize 194834 -parentBuildID 20190305093333 -greomni "C:\tasks\task_1551843734\build\application\firefox\omni.ja" -appomni "C:\tasks\task_1551843734\build\application\firefox\browser\omni.ja" -appdir "C:\tasks\task_1551843734\build\application\firefox\browser" - 1304 "\\.\pipe\gecko-crash-server-pipe.1304" 4140 tab)
19:33:59 INFO - ==> process 1304 launched child process 9852 ("C:\tasks\task_1551843734\build\application\firefox\firefox.exe" -contentproc --channel="1304.41.1549896917\2040217880" -childID 6 -isForBrowser -prefsHandle 4616 -prefMapHandle 4620 -prefsLen 8561 -prefMapSize 194834 -parentBuildID 20190305093333 -greomni "C:\tasks\task_1551843734\build\application\firefox\omni.ja" -appomni "C:\tasks\task_1551843734\build\application\firefox\browser\omni.ja" -appdir "C:\tasks\task_1551843734\build\application\firefox\browser" - 1304 "\\.\pipe\gecko-crash-server-pipe.1304" 4612 tab)
19:33:59 INFO - ==> process 1304 launched child process 5860 ("C:\tasks\task_1551843734\build\application\firefox\firefox.exe" -contentproc --channel="1304.48.882776201\1176816242" -childID 7 -isForBrowser -prefsHandle 4092 -prefMapHandle 3716 -prefsLen 9035 -prefMapSize 194834 -parentBuildID 20190305093333 -greomni "C:\tasks\task_1551843734\build\application\firefox\omni.ja" -appomni "C:\tasks\task_1551843734\build\application\firefox\browser\omni.ja" -appdir "C:\tasks\task_1551843734\build\application\firefox\browser" - 1304 "\\.\pipe\gecko-crash-server-pipe.1304" 3856 tab)
19:33:59 INFO - ==> process 1304 launched child process 9420 ("C:\tasks\task_1551843734\build\application\firefox\firefox.exe" -contentproc --channel="1304.55.572150277\459717270" -childID 8 -isForBrowser -prefsHandle 5292 -prefMapHandle 4484 -prefsLen 9035 -prefMapSize 194834 -parentBuildID 20190305093333 -greomni "C:\tasks\task_1551843734\build\application\firefox\omni.ja" -appomni "C:\tasks\task_1551843734\build\application\firefox\browser\omni.ja" -appdir "C:\tasks\task_1551843734\build\application\firefox\browser" - 1304 "\\.\pipe\gecko-crash-server-pipe.1304" 5144 tab)
19:33:59 INFO - ==> process 1304 launched child process 6748 ("C:\tasks\task_1551843734\build\application\firefox\firefox.exe" -contentproc --channel="1304.62.780460535\1857066487" -childID 9 -isForBrowser -prefsHandle 5292 -prefMapHandle 5420 -prefsLen 9035 -prefMapSize 194834 -parentBuildID 20190305093333 -greomni "C:\tasks\task_1551843734\build\application\firefox\omni.ja" -appomni "C:\tasks\task_1551843734\build\application\firefox\browser\omni.ja" -appdir "C:\tasks\task_1551843734\build\application\firefox\browser" - 1304 "\\.\pipe\gecko-crash-server-pipe.1304" 5400 tab)
19:33:59 INFO - ==> process 1304 launched child process 8940 ("C:\tasks\task_1551843734\build\application\firefox\firefox.exe" -contentproc --channel="1304.69.1060105359\1149783412" -childID 10 -isForBrowser -prefsHandle 5560 -prefMapHandle 5556 -prefsLen 9035 -prefMapSize 194834 -parentBuildID 20190305093333 -greomni "C:\tasks\task_1551843734\build\application\firefox\omni.ja" -appomni "C:\tasks\task_1551843734\build\application\firefox\browser\omni.ja" -appdir "C:\tasks\task_1551843734\build\application\firefox\browser" - 1304 "\\.\pipe\gecko-crash-server-pipe.1304" 5544 tab)
19:33:59 INFO - ==> process 1304 launched child process 4064 ("C:\tasks\task_1551843734\build\application\firefox\firefox.exe" -contentproc --channel="1304.76.852695570\1298719328" -parentBuildID 20190305093333 -greomni "C:\tasks\task_1551843734\build\application\firefox\omni.ja" -appomni "C:\tasks\task_1551843734\build\application\firefox\browser\omni.ja" -appdir "C:\tasks\task_1551843734\build\application\firefox\browser" - 1304 "\\.\pipe\gecko-crash-server-pipe.1304" 2196 gpu)

(Assignee)

Comment 1

2 months ago

My guess is that the odd state of a11y that windows10-aarch64 hardware has is interfering with this test.

I will disable this as part of 1533114.

Keywords: regression
(Assignee)

Comment 2

2 months ago

Try run: https://treeherder.mozilla.org/#/jobs?repo=try&group_state=expanded&selectedJob=232258015&revision=b3bb680edaa4b06afb073d77eb709ca1d4c3f326

Issues with a11y causing failures has been addressed with the skip-if clause but it introduced a new issue in the form of devtools/client/inspector/markup/test/browser_markup_anonymous_02.js | A promise chain failed to handle a rejection: Connection closed, pending request to server1.conn6.child1/domwalker25, type hasAccessibilityProperties failed.

(Assignee)

Updated

2 months ago
Blocks: 1533114
(Assignee)

Comment 3

2 months ago
  • browser_accessibility_context_menu_browser.js
  • browser_accessibility_highlighter_infobar.js
  • browser_accessibility_node.js
  • browser_accessibility_node_events.js
  • browser_accessibility_simple.js

Depends on D22593

Comment 4

2 months ago
Pushed by egao@mozilla.com:
https://hg.mozilla.org/integration/autoland/rev/35fc156665f1
disable various files inside devtools/client/accessibility/test/ and devtools/server/tests/browser/ r=jmaher

Comment 5

2 months ago
bugherder
Status: NEW → RESOLVED
Last Resolved: 2 months ago
Resolution: --- → FIXED
Target Milestone: --- → Firefox 67
Assignee: nobody → egao
Comment hidden (Intermittent Failures Robot)
You need to log in before you can comment on or make changes to this bug.